
QGIS Application - Bug report #20798

Points inside polygons

2018-12-13 02:04 PM - Fabio Daniel Trinco

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:3.4.2 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 28618

Description

When I try to genereate points inside polygons, if I do not choose a filname and simply need to save it on the memory, QGIS crashes

History

#1 - 2018-12-31 10:50 AM - Alexander Bruy

- Status changed from Open to Feedback

Works fine with QGIS master.

Please provide more information, namely:

1. exact name of the algorithm you are trying to use

2. steps to reproduce and test dataset

#2 - 2019-01-22 08:31 AM - Alexander Bruy

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
